#skillsHeading {
    position: relative;
    right: 165px;
    top: 1200px;
    display: flex;
    justify-content: flex-end;
    font-size: 50px;
    color: #E75555;
}
.skillsInfo {
    top: 1250px;
    margin-top: 2%;
    /* width: 60%; */
    /* margin-left: 7%; */
    font-size: 20px;
    display: flex;
    justify-content: flex-end;
    position: relative;
    right: 165px;
    text-align: end;
    padding-left: 35%;
}
.skillsContainer {
    top: 1300px;
    margin-top: 2%;
    /* width: 60%; */
    /* margin-left: 7%; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    /* right: 165px; */
    /* text-align: end; */
    /* padding-left: 35%; */
}
.skillsRow {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: center;
}
.skillsRow p {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 18px;
    width: 25%;
    margin-bottom: 50px;
}
.skillsRow p span {
    font-size: 33px;
    color: #E75555;
}
/* .skillsRow p:nth-child(1) {
    margin-right: 150px;
    margin-left: 150px;
    margin-bottom: 70px;
} */